Welcome!

1-abc.net Hard Drive Washer
Löschen Sie unnötige Dateien von Ihrem System!

Sowohl von Windows als auch von so gut wie jedem auf dem System installierten Programm werden temporäre Daten auf die Festplatte geschrieben. Diese speicherplatzverbrauchenden Dateien dienen im besten Fall noch dazu, bestimmte Verhaltensweisen des Benutzers wieder zu erkennen, aber meistens verlangsamen sie nur das System, je mehr Software auf ihm installiert ist.

Viele Programme interessieren leider die Konsequenzen nicht, die sich daraus ergeben, wenn temporäre Daten entgegen allen Konventionen irgendwohin geschrieben und dort hinterher nicht wieder gelöscht werden. Der 1-abc.net Hard Drive washer macht dagegen genau das, was diese anderen Programme vergessen: es findet die unnötigen Dateien und bietet Ihnen an, sie zu löschen!

Neben konventionellen Temp-Dateien, die überlicherweise mit einer .tmp-Endung abgespeichert werden, gibt es weitere Dateien, die nicht wirklich notwendig sind, um das System am Laufen zu halten. Insbesondere Backup-Dateien, die auf .bak enden, .log-Dateien oder Dateien, die aus Sicherheitsgründen vor vielen Monaten zu .old umbenannt wurden, können mit diesem Programm schnell und einfach gefunden und gelöscht werden.

Weiterhin kann der 1-abc.net Hard Drive Washer den kompletten Inhalt der temporären Ordner löschen. Der Benutzer kann bestimmen, nach welchen Dateien gesucht werden soll, und auch, welche Dateien unter keinen Umständen gelöscht werden sollten, denn leider gibt es immer wieder Programmierer, die wichtige Daten in temporäre Dateien schreiben. Diese Ausnahmenliste enthält schon die gängisten Dateien und Ordner dieser Art, kann aber selbstverständlich auch jederzeit dem jeweiligen System angepasst werden. Andere, sinnvolle Funktionen sind die Suche auf allen Laufwerken inklusive externer Festplatten, USB-Sticks, Kamerakarten usw. sowie die Möglichkeit, das Programm in bestimmten Abständen automatisch starten zu lassen.

Um unvorhersehbarem Fehlverhalten des Systems vorzubeugen können die Dateien in den Papierkorb verschoben anstatt direkt gelöscht werden, wodurch sich die Änderungen bei Bedarf rückgängig machen lassen.

Funktionsübersicht:

  • Sehr einfach bedienbare Oberfläche
  • Sehr schnelle Suchroutine für temporäre Dateien
  • Löschen aller Teporären Ordner
  • Undo-Funktion durch Benutzung des Papierkorbs
  • Konfigurierbare Ausnahmenliste, geben Sie relative oder absolute Datei- und Ordnerpfade an
  • Automatisches Starten des Programms in bestimmten Zeitintervallen
  • Laufwerkauswahl für die Suche auf allen Festplatten, USB-Sticks usw.
  • Das Programm kann automatisch nach erfolgtem Löschen geschlossen werden
  • Fügen Sie Ihre eigenen unnötigen Dateien oder Datei-Erweiterungen hinzu
  • Löschen Sie Dateien so von Ihrer Festplatte, dass Sie nicht wieder hergestellt werden können
  • Standard-Temp-Ordners anzeigen lassen und verändern
  • Gefundene Dateien können vor dem Löschen zur Überprüfung gestartet werden
  • Gefundene Dateien direkt der Ausnahmenliste hinzufügen
  • Für die zu löschenden Dateien lässt sich die Dateigröße, das Erstellzeitpunkt, der Zeitpunkt der letzten Änderung oder des letzten Dateizugriffs anzeigen
  • Backup-Funktion zum Kopieren der Dateien in einen anderen Ordner vor dem Löschen
  • Optionale Vollbildansicht für die Ergebnisliste
  • Der Windows-Papierkorb kann beim Schließen des Programms optional automatisch gelöscht werden
  • Das Programm kann auch auf USB-Sticks, Kamerakarten oder andere wiederbeschreibbare Medien installiert werden
  • Auswahl, welche Dateitypen gelöscht werden können
  • Äußerst geringe Systemvoraussetzungen

Für Windows® XP / Vista / 7 / 8
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Bevor es losgeht …

Dieses Programm hilft Ihnen dabei, unnötige Dateien zu löschen. Bitte überprüfen Sie nach dem Löschen Ihr System, ob noch alles wie gewünscht funktioniert. Sollte irgendein Programm anschließend eine bestimmte Datei vermissen, öffnen Sie bitte den Papierkorb, um die entsprechende Datei wieder herzustellen. Sie können hierfür auch die Backup-Funktion nutzen.

Lesen Sie bitte auch im Optionen-Kapitel, was Sie tun können, um solche ungewünschten Effekte zu vermeiden.

Das 1-abc.net-Team wünscht Ihnen viel Spaß mit diesem Produkt!


Menü

Datei

Neue Suche Starten
Hiermit wird der Suchvorgang gestartet. Bitte haben Sie etwas Geduld, jede einzelne Datei auf Ihrer Festplatte wird untersucht.

Optionen
Öffnet den Optionen-Bildschirm, wo Sie persönliche Einstellungen vornehmen können.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hier wird das Programm verlassen. Dabei werden alle Einstellungen automatisch gespeichert.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Mit dem Hauptbildschirm arbeiten

Mit dem 1-abc.net Hard Drive Washer zu arbeiten ist sehr einfach. Dies ist der Hauptbildschirm:

Wenn Sie das Programm starten, können Sie sich entscheiden, ob Sie zunächst Ihre persönlichen Einstellungen vornehmen möchten, indem Sie auf den Optionen-Button klicken.

Klicken Sie direkt auf den "Start!"-Button, wird Ihr System sofort nach temporären Dateien durchsucht. Abhängig davon, wie lange es schon her ist, dass das System das letzte Mal gereinigt wurde, kann diese Suche einige Minuten dauern, haben Sie in dem Fall also bitte etwas Geduld. Wenn die Suche beendet ist, sollte Ihr Bildschirm so ähnlich aussehen wie in diesem Screenshot. Die Listen in den Tab-Controls zeigen Ihnen die temporären Dateien und die Dateitypen, die gefunden wurden. Entweder klicken Sie jetzt auf "Löschen!", um den Löschvorgang zu starten, oder, wenn Sie bestimmte Dateien lieber nicht löschen wollen, entfernen Sie einfach den Haken in der Liste, womit diese Dateien vom Löschvorgang ausgeschlossen werden.

Sie können per Doppelklick eine angezeigte Datei auswählen, in dem Fall wird diese Datei direkt gestartet. Wenn Sie eine Datei auswählen, können Sie auch die Buttons 'Mehr Info' um die Dateigröße, den Erstellungszeitpunkt, den Zeitpunkt der letzten Dateiänderung oder den des letzten Dateizugriffs zu sehen oder 'Neue Ausnahme' für das Hinzufügen zu der Ausnahmenliste anklicken. Mit diesen Funktionen können Sie ganz genau prüfen, was es mit der Datei auf sich hat.

Nach dem Löschvorgang sind die Dateien noch im Windows Papierkorb vorhanden, damit man ungewünschten Effekten vorbeugen und ggf. wichtige Dateien doch wieder herstellen kann. Sie können allerdings auch das Programm so konfigurieren, dass die Dateien sofort gelöscht werden, wozu jedoch nur geraten wird, wenn Sie sich wirklich sicher sind, dass Sie dies auch wirklich wünschen können. Die Einstellungsmöglichkeit hierfür befindet sich im Optionen-Bildschirm.

Such- oder Löschprozesse können jederzeit mit einem Klick auf den "Abbrechen"-Button beendet werden.


Optionen

Im Optionen-Dialog haben Sie so viele Einstellungsmöglichkeiten, dass wir sie auf fünf verschiedene Bildschirme verteilt haben. Sie können zwischen diesen Ansichten hin- und herschalten, indem Sie oben auf die Karteireiter klicken. Dies ist der erste Bildschirm:

Auf der linken Seite können Sie auswählen, welche Dateiendungen die Dateien haben sollen, die gelöscht werden können. Setzen Sie einfach den Haken bei dem Dateityp oder entfernen Sie ihn um festzulegen, ob diese Dateien bei der Suche berücksichtigt werden sollen. Um alle Haken zu setzen oder zu entfernen, können Sie auf die entsprechenden Buttons neben der Liste klicken. Sie können hier auch Ihre eigenen, unnötigen Dateien oder Dateitypen hinzufügen. Geben Sie einen entsprechenden Ausdruck (z.B. "*.mp3") in das Feld rechts neben der Liste ein und klicken Sie auf "Hinzufügen". Überlegen Sie sich aber bitte genau, was für Ausdrucke Sie hier angeben, z.B. würde ein Eintrag wie "*.*" tatsächlich jede einzelne Datei vom ausgewählten Laufwerk entfernen! Nach dem Hinzufügen müssen Sie zur Sicherheit noch den Haken in der Liste setzen.

Hier sehen Sie den zweiten Bildschirm:

Zuerst gibt es hier den Bereich "Laufwerkauswahl". Dieser dient dazu, dem Programm zu sagen, auf welchen Laufwerken es suchen soll. Meist wird es sich dabei um C:\ handeln, aber mitunter kann es auch sinnvoll sein, diese Suche auf anderen Festplatten, Disketten, USB-Sticks oder Kamerakarten anzuwenden. Über die Buttons 'Laufwerk hinzufügen' oder 'Laufwerk entfernen' können Sie die Liste der Laufwerke bearbeiten. Das Programm kann auch auf mehreren Laufwerken gleichzeitig suchen.

Am unteren Ende des Bildschirms haben wir ein paar Funktionen zum Standard-Temp-Ordner zusammengestellt. Das erste Feld ermöglicht es Ihnen, das Programm nur in Standard-Ordnern für temporöre Dateien suchen zu lassen. Dadurch wird der Suchvorgang erheblich beschleunigt, natürlich werden dann aber auch nicht so viele Dateien gefunden. Ist der nächste Haken gesetzt, so sucht das Programm nicht nur nach Dateien mit den rechts aufgeführten Dateiendungen sondern listet auch Dateien jeglichen Typs auf, die im Standard-Temp-Ordner liegen.

Um den Standard-Temp-Ordner zu ändern klicken Sie bitte auf 'Durchsuchen' und wählen Ihren eigenen Standard-Temp-Ordner aus.

Im dritten Bildschirm geht es um die Ausnahmenliste:

Bei diesen Ausnahmen handelt es sich um Dateien, die nicht zum Löschen vorgeschlagen werden sollen. Beispielsweise gibt es einige Versionen von Microsoft Office, die wichtige Daten in eine Datei namens "OPA11.BAK" speichern, die man laut der Konvention, dass es sich dabei um eine Backup-Datei des Systems handelt, getrost löschen könnte. Tut man dies allerdings, wird Office beim nächsten Start darum bitten, die Installations-CD noch einmal einzulegen. Daher steht diese Datei mit vielen anderen in der Ausnahmenliste. Klicken Sie auf "Datei hinzufügen" oder "Ordner hinzufügen", um Ausnahmen unabhängig von Ihrem Ort auf Ihrer Festplatte zu berücksichtigen. Falls Sie ganz spezielle Ordner oder Dateien meinen, klicken Sie bitte auf die Buttons "Kompletten Dateipfad hinzufügen" oder "Kompletten Ordnerpfad hinzufügen", in diesem Fall werden auch nur exakt diese Dateien und Ordner bei der Suche ausgelassen. Mit dem Button "Eintrag entfernen" können Sie einen zuvor markierten Eintrag von der Liste nehmen. Ein weiteres, interessantes Feature ist die Möglichkeit, die Ausnahmenliste manuell zu bearbeiten, indem Sie auf den entsprechenden Button klicken. Es öffnet sich dann der Texteditor, auch hier können Sie Dateien oder Ordner hinzufügen. Wenn Sie Ihre Änderungen durchgeführt haben, können Sie die Datei ganz normal speichern, und schon nimmt das Programm bei der nächsten Suche automatisch die neuere Version. Sollen komplette Ordner nicht berücksichtigt werden, muss der Eintrag mit "\" beginnen, ansonsten handelt es sich um Dateien. Komplette Dateipfade können so angegeben, wie man es gewohnt ist (also z.B. C:\Mein Ordner\Meine Datei.xls), komplette Verzeichnispfade müssen mit dem Backslash ( "\" ) enden, also z.B. C:\Mein Ordner\Mein Unterordner\.

So sieht der nächste Bildschirm aus:

Hier finden Sie die Funktion für das regelmäßige Starten des Programms. Wenn der zweite Haken gesetzt ist, wird jeweils nach so vielen Tagen, wie in dem Feld darunter angegeben ist, das Programm automatisch gestartet. Nach einem kurzen Hinweis nach dem Systemstart können Sie dann direkt mit der Suche nach unnötigen Dateien beginnen. Sollte der erste Haken gesetzt sein, startet das Programm automatisch bei jedem Windows-Start.

Im Bereich "Weitere Optionen" finden sich folgende Einstellungsmöglichkeiten:

Wenn Sie statt des langen Pfades in der Liste lieber eine gekürzte und übersichtlichere Form angezeigt bekommen wollen, können Sie den ersten Haken setzen. Mit dem nächsten Haken können Sie entscheiden, ob die Dateien in den Papierkorb verschoben oder sofort gelöscht werden sollen. Es wird empfohlen, diesen Haken zu setzen. Darunter finden Sie Option zum automatischen Schließen des Programms sobald der Löschvorgang abgeschlossen ist, was beispielsweise bei automatisierten Suchprozessen sinnvoll sein kann. Aktivieren Sie das sichere Löschen, so werden die zu löschenden Dateien zunächst einzeln mit '0' überschrieben, bevor sie entfernt werden. Dadurch ist es unmöglich, mit Undelete-Programmen die alten Daten wieder herzustellen. Beachten Sie aber bitte, dass solche Löschvorgänge extrem lange dauern können und dass diese - logischerweise - nicht wieder rückgängig gemacht werden können. Falls Sie den Papierkorb beim Beenden des Programms automatisch leeren möchten, setzen Sie bitte den Haken beim letzten Punkt dieses Bereiches.

Darunter befindet sich der Bereich in dem Sie die Backup-Funktion konfigurieren können. Das erste Optionsfeld erlaubt Ihnen die Aktivierung oder Deaktivierung dieser Funktion. Sobald Sie den Haken setzen, wird der Backup-Ordner angezeigt. Falls Sie einen anderen Ordner auswählen möchten, klicken Sie bitte auf den 'Durchsuchen'-Button. Direkt zu dem Ordner wechseln können Sie mit dem Button darunter.

Beachte Sie bitte: Sollte Sie bereits ein Suche gestartet haben, bevor Sie die Optionen ändern, ist es empfehlenswert eine neue Suche vom Datei-Menü aus zu starten.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm